<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package sixteen
 */
?>

	</div><!-- #content -->

	<?php get_sidebar('footer'); ?>

	<footer id="colophon" class="site-footer" role="contentinfo">
		<div class="site-info container">
			<?php if ( !get_theme_mod('sixteen_link_remove') ) : ?>
			<?php printf( __( 'Theme Designed by %1$s.', 'sixteen' ), '<a href="'.esc_url("http://inkhive.com/").'" rel="designer">InkHive</a>' ); ?>
			<span class="sep"></span>
			<?php endif; ?>
			<?php echo ( get_theme_mod('sixteen_footer_text') == '' ) ? ('&copy; '.date('Y').' '.get_bloginfo('name').'. All Rights Reserved. ') : get_theme_mod('sixteen_footer_text'); ?>
		</div><!-- .site-info -->
	</footer><!-- #colophon -->
	
</div><!-- #page -->
<script><?php echo get_theme_mod('sixteen_analytics'); ?></script>
<?php wp_footer(); ?>

</body>
</html>